Last Comment Bug 767125 - Pref on background updates on Windows for Aurora with the fix to bug 760577
: Pref on background updates on Windows for Aurora with the fix to bug 760577
Status: RESOLVED FIXED
[qa-]
:
Product: Toolkit
Classification: Components
Component: Application Update (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: mozilla15
Assigned To: :Ehsan Akhgari (busy, don't ask for review please)
:
Mentors:
Depends on: 760665
Blocks: bgupdates
  Show dependency treegraph
 
Reported: 2012-06-21 13:40 PDT by :Ehsan Akhgari (busy, don't ask for review please)
Modified: 2012-08-14 08:14 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
+
fixed


Attachments
Patch (v1) (1.23 KB, patch)
2012-06-21 13:42 PDT, :Ehsan Akhgari (busy, don't ask for review please)
robert.strong.bugs: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Review

Description :Ehsan Akhgari (busy, don't ask for review please) 2012-06-21 13:40:59 PDT
+++ This bug was initially created as a clone of Bug #760665 +++

Bug 760577's fix is ready to be backported to Aurora, so we should pref the bgupdates on for Windows on Aurora once that happens.
Comment 1 :Ehsan Akhgari (busy, don't ask for review please) 2012-06-21 13:42:54 PDT
Created attachment 635440 [details] [diff] [review]
Patch (v1)
Comment 2 Alex Keybl [:akeybl] 2012-06-24 13:20:27 PDT
Comment on attachment 635440 [details] [diff] [review]
Patch (v1)

[Triage Comment]
Please land when ready \o/
Comment 3 :Ehsan Akhgari (busy, don't ask for review please) 2012-06-25 06:36:09 PDT
http://hg.mozilla.org/releases/mozilla-aurora/rev/c5103a370368
Comment 4 Siddhartha Dugar [:sdrocking] 2012-06-27 21:38:16 PDT
Someone please add Background Updates to Aurora 15 release notes (http://www.mozilla.org/en-US/firefox/15.0a2/auroranotes/)
Comment 5 Lawrence Mandel [:lmandel] (use needinfo) 2012-06-27 21:40:27 PDT
(In reply to Siddhartha Dugar [:sdrocking] from comment #4)
> Someone please add Background Updates to Aurora 15 release notes
> (http://www.mozilla.org/en-US/firefox/15.0a2/auroranotes/)

akeybl - Can you make that addition and do we do additions to the release notes mid cycle?

Note You need to log in before you can comment on or make changes to this bug.